---
tinc_name: ffdota
tinc_port: 10011
tinc_device_tap: /dev/tap11
tinc_vpn_ipv4_net: 193.43.221.128/28
tinc_vpn_ipv6_net: 2a03:2260:300a:7001::/64
tinc_hosts:
  - tinc_hostname: ffdor1
    tinc_hostnumber: 1
    tinc_addresses: [ "2a03:2260:50:5::c12b:d981" ]
    tinc_fib: 3
  - tinc_hostname: ffdor2
    tinc_hostnumber: 2
    tinc_addresses: [ "2a03:2260:50:5::c12b:d982" ]
    tinc_fib: 3
#  - tinc_hostname: ffdor3
#    tinc_hostnumber: 3
#    tinc_addresses: [ "2a03:2260:50:5::c12b:d983" ]
#  - tinc_hostname: ffdor4
#    tinc_hostnumber: 4
#    tinc_addresses: [ "2a03:2260:50:5::c12b:d984" ]
#  - tinc_hostname: ffdor5
#    tinc_hostnumber: 5
#    tinc_addresses: [ "2a03:2260:50:5::c12b:d985" ]
  - tinc_hostname: ffdor6
    tinc_hostnumber: 6
    tinc_addresses: [ "2a03:2260:50:5::c12b:d986" ]
    tinc_fib: 3
